package sqlAsyncMgr

// SqlAsyncItemModel 异步sql模型
type SqlAsyncItemModel struct {
	// 表名
	TableName string

	// 唯一标识
	IdentityId string

	// 待执行的sql
	Sql string
}

// newSqlAsyncItemModel 构造异步sql模型
func newSqlAsyncItemModel(tableName, identityId, sql string) *SqlAsyncItemModel {
	return &SqlAsyncItemModel{
		TableName:  tableName,
		IdentityId: identityId,
		Sql:        sql,
	}
}
